

.AdminMenu {
	width:100%;
	position:relative;
	z-index:999;
	height:33px;
	background:#e6e8f5 url(http://www.affinitry.com.au/cmsadmin/background.png) repeat-x  bottom ;
/*	background:#ddd url(images/affinitry.png) no-repeat left  center;*/
	border-bottom:1px #000 solid;
}
.AdminMenu img{
	padding-top:2px;
}



/*** DEMO SKIN ***/

.AdminMenu .sf-menu {
	padding-top:0px;
position:relative;
}
.AdminMenu .sf-menu a {
	background:#999;
	padding: 		1.em 0.2em;
	text-decoration:none;
}
.AdminMenu .sf-menu a:active{
		background:#999;
}
.AdminMenu .sf-menu a, .AdminMenu .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}
.AdminMenu .sf-menu li {
	background:		#CCC;
}
.AdminMenu .sf-menu li li {
	background:		#DDD;
}
.AdminMenu .sf-menu li li li {
	background:		#DDD;
}
.AdminMenu .sf-menu li:hover,.AdminMenu  .sf-menu li.sfHover,
.AdminMenu .sf-menu a:focus, .AdminMenu .sf-menu a:hover, .AdminMenu .sf-menu a:active {
	background:		#ddd;
	outline:		0;
}

.AdminMenu ul.sf-menu a.MenuActive {
	background:#ddd;
}

/*** arrows **/
